分流资讯 资讯 服务器 查看内容

你必须用角色管理工具安装Microsoft .NET Framework 3.5

2018-2-23 10:49| 发布者: admin| 查看: 103| 评论: 0

摘要: 你必须用角色管理工具安装Microsoft .NET Framework 3.5当你试着在Windows 2008 R2上安装Visual Studio 2008,你可以会遇到下面的情况:这是因为Windows 2008 R2已装集成了 .NET 3.5.1 framework,你只需通过Server ...

当你试着在Windows 2008 R2上安装Visual Studio 2008,你可以会遇到下面的情况:

vs2k8win2k8r2_2

这是因为Windows 2008 R2已装集成了 .NET 3.5.1 framework,你只需通过Server Manager加起这个feature就可以了。

vs2k8win2k8r2sm_2

打开Server Manager 找到结点Add Features Wizard 勾选.NET Framework 3.5.1 Features ,这个问题同样发生在单独安装

.NET 3.5.1 framework 安装包。


鲜花

握手

雷人

路过

鸡蛋
关闭

站长推荐上一条 /1 下一条

用心服务支付行业
13049888977
周一至周天 9:00-18:00
意见反馈:fenliu@139.com

扫一扫关注我们

广告咨询微信/QQ:9138260 论坛官方QQ群1:476596722、QQ群2:627759483

Powered by 分流技术论坛 X3.2© 2001-2017 Comsenz Inc.( 鄂ICP08006311